== Exercise Sheet 1 - Basics

=== Exercise 1 @Exercise[1, 1]

#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
  Determine whether the following sequences converge. Calculate the limit in case of convergence.

  #set enum(numbering: "(a)")
  + $ a_n = (2024 (1+n+n^2))/(n(n+2023)) $
  + $ a_n = sqrt(n^2+n dot b_1+b_2)-n; quad b_1,b_2 in RR $
  + $ a_n = (n^4-2)/(n^2+4) + (n^3(3-n^2))/(n^3+1) $
])

#set enum(numbering: "(a)")
+ $
  a_n &= (2024 (1+n+n^2))/(n(n+2023)) \
  &= ((2024 (1+n+n^2))/n^2)/(1+2023/n) \
  &= (2024 (1/n^2+1/n+1/))/(1+2023/n) \
  &= (2024/n^2+2024/n+2024)/(1+2023/n) \
  
  => lim_(n -> infinity) a_n &= lim_(n -> infinity) (2024/n^2+2024/n+2024)/(1+2023/n) \
  &= lim_(n -> infinity) 2024/1 = 2024 checkmark \
$

+ $
  a_n &= sqrt(n^2+n dot b_1+b_2)-n; quad b_1,b_2 in RR \
  &= ((sqrt(n^2+n dot b_1+b_2)-n) (sqrt(n^2+n dot b_1+b_2)+n))/(sqrt(n^2+n dot b_1+b_2)+n) \
  &= (n^2+n dot b_1+b_2 - n^2)/(sqrt(n^2+n dot b_1+b_2)+n) \
  &= (n dot b_1+b_2)/(sqrt(n^2+n dot b_1+b_2)+n) \
  &= (b_1+b_2/n)/((sqrt(n^2+n dot b_1+b_2)+n)/n) \
  &= (b_1+b_2/n)/((sqrt(n^2+n dot b_1+b_2))/n+1) \
  &= (b_1+b_2/n)/((sqrt(n^2+n dot b_1+b_2))/sqrt(n^2)+1) \
  &= (b_1+b_2/n)/(sqrt(1+b_1/n+b_2/(n^2))+1) \

  => lim_(n -> infinity) a_n &= lim_(n -> infinity) (b_1+b_2/n)/sqrt(1+b_1/n+b_2/(n^2))+1 \
  &= b_1/(sqrt(1) + 1) = b_1/2 checkmark
$

+ $ 
  a_n &= (n^4-2)/(n^2+4) + (n^3(3-n^2)) / (n^3+1) \
  &= ((n^4-2)(n^3+1) + (n^3(3-n^2))(n^2+4)) / ((n^2+4)(n^3+1)) \
  &= (n^7+n^4-2n^3-2 + 3n^5+12n^3-n^7-4n^5) / ((n^2+4)(n^3+1)) \
  &= (-n^5+n^4+10n^3-2) / (n^5+n^2+4n^3+4) \
  &= (-1+1/n+10/(n^2)-2/(n^5)) / (1+1/(n^3)+4/(n^2)+4/(n^5)) \

  => lim_(n -> infinity) a_n 
  &= lim_(n -> infinity) (-1+1/n+10/(n^2)-2/(n^5)) / (1+1/(n^3)+4/(n^2)+4/(n^5)) \
  &= lim_(n -> infinity) -1/1 = 1 checkmark
$

#pagebreak()

=== Exercise 2 @Exercise[1, 2]

#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
  Examine whether the following series converge or diverge.

  #set enum(numbering: "(a)")
  + $ A = sum_(n=1)^infinity (2^n n!)/(n^n) $
  + $ A = sum_(n=1)^infinity 1/(n^n) $
])

#set enum(numbering: "(a)")
+ $
  A &= sum_(n=1)^infinity (2^n n!)/(n^n) \
  a_n &= (2^n n!)/(n^n) #text("Ratio Test") \
  => lim_(n -> infinity) a_n 
  &= lim_(n -> infinity) abs((a_(n+1))/(a_n)) \
  &= lim_(n -> infinity) abs( ( (2^(n+1) (n+1)!)/((n+1)^(n+1)) )/( (2^n n!)/(n^n) )) \
  &= lim_(n -> infinity) abs( ( 2^(n+1) dot (n+1)! dot n^n )/( 2^n dot n! dot (n+1)^(n+1) )) \
  &= lim_(n -> infinity) abs( ( 2 dot (n+1)! dot n^n )/( n! dot (n+1)^(n+1) )) \
  &= lim_(n -> infinity) abs( ( 2 dot (n+1) dot n^n )/( (n+1)^(n+1) )) \
  &= lim_(n -> infinity) abs( ( 2 dot n^n )/( (n+1)^n )) \
  &= lim_(n -> infinity) abs( 2 dot ( n^n )/( (n+1)^n )) \
  // &= lim_(n -> infinity) abs( 2 dot (n/(n+1))^n ) \
  // &= lim_(n -> infinity) 2 dot (n/(n+1))^n \
  &= lim_(n -> infinity) 2 dot (1/(1+1/n))^n \
  &= 2 dot e > 1 => a_n thin #text("diverges") checkmark
$

+ $
  a_n &= 1/(n^n) #text("Root Test") \
  root(n, abs(1/(n^n))) &= 1/n -> 0 < 1 \ 
  &=> a_n #text(" diverges") checkmark
$

#pagebreak()
=== Exercise 3 @Exercise[1, 3]
#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
  Determine the maximal domain of the following functions as a subset of $RR$
  and calculate their derivatives.

  #set enum(numbering: "(a)")
  + $ f(x) = ln((e^x) / (1+e^x)) $
  + $ f(x) = ((x+1)/(x-1))^2 $
])

#set enum(numbering: "(a)")
+ $

$
